
@media screen and (min-width: 800px) {
    
    .grid {
        display: grid;
        grid-template-areas:        "topbar topbar topbar"
                                    "left main right"
                                    "footer footer footer";
        grid-template-columns:      80px 1fr 80px;
        grid-template-rows:         80px
                                    1fr
                                    70px;
        min-height: 100vh;
        justify-content: center;
    }
        .grid_topbar {
            background-color: black;   
        }
        
        .grid_left {
            position: sticky;
            height: calc(100vh - 80px);
            top: 80px;
            bottom: 70px;
        }
        .grid_main {
            grid-area: main;
            margin: 0;
            padding-top: 4%;
            padding-right: 2%;
            padding-bottom: 4%;
            padding-left: 2%;
        }
        
        .grid_right {
            position: sticky;
            height: calc(100vh - 80px);
            top: 80px;
            bottom: 70px;
            grid-area: right;
            align-items: center;
        }
    
        .grid_footer {
            grid-area: footer;
            background-color: firebrick;
        }    
            .nav {
                display: flex;
                flex-direction: column;
                justify-content: center;
                align-items: center;
            }
            .profile_banner {
                display: flex;
                flex-direction: row;
                justify-content: center;
                align-items: center;
                width: 100%;
                height: auto;
                min-height: 100px;
                background-color: firebrick;
            }
                .profile_header {
                    width: 100%;
                    padding: 20px;
                    background-color: firebrick;
                }
                .profile_content {
                    width: 100%;
                    padding: 20px;
                }
                .profile_tab_chooser {
                    display: flex;
                    flex-direction: row;
                    justify-content: center;
                    align-items: center;
                    width: 100%;
                    padding: 20px;
                }
                    .profile_tab_fill {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        width: auto;
                        height: auto;
                    }
                        .profile_tab {
                            display: flex;
                            justify-content: center;
                            align-items: center;
                            width: auto;
                            height: 60px;
                            padding-top: 10px;
                            padding-right: 20px;
                            padding-bottom: 10px;
                            padding-left: 20px;
                            margin: 0;
                            transition-all: 1s;
                        }
                        .profile_tab:hover {
                            background-color: firebrick;
                        }
                            .tab_select {
                                font-size: 22px;
                            }

                .profile_gallery {
                    width: 100vw;
                    height: auto;
                    min-height: 100vw;
                }
                .tab_chooser {
                    display: flex;
                    flex-direction: row;
                    justify-content: center;
                    align-items: center;
                    width: 90%;
                    padding-right: 20px;
                }

            .main_content {
                padding-top: 0;
                padding-right: 6%;
                padding-bottom: 0;
                padding-left: 6%;
            }

            .social {
                display: flex;
                flex-direction: row;
                justify-content: center;
                align-items: center;
                margin-top: 50px;
                margin-bottom: 20px;
            }
                .main_padded {
                    display: flex;
                    flex-direction: column;
                    width: 80%;
                    padding-top: 30px;
                    padding-right: 60px;
                    padding-left: 60px;
                    padding-bottom: 20px;
                    margin-top: 20px;
                    margin-bottom: 20px;
                    
                }
                .form_outline {
                    width: 100%;
                    height: auto;
                    padding-top: 30px;
                    padding-right: 60px;
                    padding-left: 60px;
                    padding-bottom: 20px;
                    margin-top: 20px;
                    margin-bottom: 20px;
                    display: flex;
                    flex-direction: column;
                    align-items: center;
                    justify-content: center;
                }
                .cozy_form_outline {
                    width: 100%;
                    height: auto;
                    padding-top: 10px;
                    padding-right: 70px;
                    padding-bottom: 10px;
                    padding-left: 70px;
                    margin-top: 10px;
                    margin-bottom: 10px;
                    display: flex;
                    flex-direction: column;
                    align-items: center;
                    justify-content: center;
                }
                .form_error {
                    width: 100%;
                    display: flex;
                    flex-direction: column;
                    align-items: flex-start;
                    justify-content: center;
                }
                .form_layout {
                    width: 100%;
                    display: flex;
                    flex-direction: column;
                    align-items: center;
                    justify-content: center;
                }
                .ul_form_outline {
                    width: 100%;
                    height: auto;
                    padding-top: 30px;
                    padding-right: 60px;
                    padding-left: 60px;
                    padding-bottom: 20px;
                    margin-top: 20px;
                    margin-bottom: 20px;
                    display: flex;
                    flex-direction: column;
                    align-items: center;
                    justify-content: center;
                }
                .ul_form_error {
                    width: 100%;
                    display: flex;
                    flex-direction: column;
                    align-items: flex-start;
                    justify-content: center;
                    background-color: firebrick;
                }
                .ul_form_layout {
                    width: 100%;
                    display: flex;
                    flex-direction: column;
                    align-items: center;
                    justify-content: center;
                    background-color: firebrick;
                }
                .ul_form_outline {
                    width: 100%;
                    height: auto;
                    padding-top: 30px;
                    padding-right: 60px;
                    padding-left: 60px;
                    padding-bottom: 20px;
                    margin-top: 20px;
                    margin-bottom: 20px;
                    display: flex;
                    flex-direction: column;
                    align-items: center;
                    justify-content: center;
                }
    
                .full_img {
                    width: auto;
                    height: auto;
                    max-width: 100%;
                    max-height: 100%;
                }
                .search_bar {
                    width: 80%;
                    min-width: 500px;
                    box-shadow: 0px 0px 10px 2px black;
                }
                .img_tile {
                    width: auto;
                    max-width: 100%;
                    height: auto;
                }
                .social_icon {
                    width: 40px;
                    height: 40px;
                }   
                .social_icon_wide {
                    width: 50px;
                    height: 36px;
                }
}

